JDK Support for CA SSO 12.52SP01

Document ID : KB000016466
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

What versions of Java Development Kit are supported for R12.52SP01 Policy Server?

Environment:
R12.52 SP1 Policy ServerAll platforms
Answer:

Java Development Kit (JDK) 1.7 series is the only supported release for the R12.52 SP1 Policy Server.  This is reflected in the Platform Support Matrix. 

Additional Information:

Some releases of the Policy Server installation program claim that the 1.6 version of the JDK is supported and will allow the installation to continue when pointed to a JDK 1.6 installation.  This is incorrect behavior and has been corrected in later releases.  The Platform Support Matrix should be considered authoritative for supported components and environments.